@font-face {
    font-family: 'Eurostile-Bold';
    src: url('https://www.automarket.ro/fonts/eub.eot');
    src: url('https://www.automarket.ro/fonts/eub.eot?#iefix') format('embedded-opentype'),
         url('https://www.automarket.ro/fonts/eub.woff') format('woff'),
         url('https://www.automarket.ro/fonts/eub.ttf') format('truetype'),
         url('https://www.automarket.ro/fonts/eub.svg#eub') format('svg');
    font-weight: normal;
    font-style: normal;
}
#container:after {display:block;content:'';clear:both;}
#left {width:650px; float:left; background:#FFFFFF;}
#right {width:320px; float:right;}

.section_header {background:url(../img/motorsport/bg_title.jpg) repeat-x; height:42px; position:relative; border-bottom:1px solid #E0E3E9;}
.section_header h1 {font-family: 'Eurostile-Bold'; font-size:20px; color:#333333; text-transform:uppercase; padding:10px 15px; line-height:22px; text-shadow: 1px 1px #FFFFFF}
.section_header .btn_rss {background:url(../img/motorsport/rss.png) no-repeat; width:22px; height:22px; display:block; position:absolute; right:15px; top:10px;}
.section_header .btn_rss:hover {background-position:-22px 0px}

.section_content {padding:15px;}

.top_news_motorsport {overflow:hidden; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #E3E6EA}
.top_news_item_motorsport {width:300px;}
.top_news_item_motorsport_image {margin-bottom:10px;}
.top_news_item_motorsport_image img {display:block;}
.top_news_item_motorsport h2 {margin-bottom:10px; font-size:16px; font-weight:bold; line-height:normal;}
.top_news_item_motorsport h2 span {color:#6C7992;}
.top_news_item_motorsport h2 a {color:#000000;}

.news_motorsport {}
.news_item_motorsport {padding:15px 0px; overflow:hidden; border-top:1px solid #E3E6EA;}
.news_item_motorsport:first-child {padding-top:0px; overflow:hidden; border-top:0px;}
.news_item_motorsport_image {float:left; margin:0px 15px 0px 0px;}
.news_item_motorsport_image img {display:block;}
.news_item_motorsport_date {font-size:11px; color:#6C7993;}
.news_item_motorsport h3 {font-size:16px; font-weight:bold; padding:2px 0px;}
.news_item_motorsport h3 span {color:#6C7992;}
.news_item_motorsport h3 a {color:#000000;}
.news_item_motorsport_text a {font-size:11px;}

.box_expandable {margin-bottom:10px;}
.box_expandable.collapsed .box_header h3 {background:url(../img/motorsport/arrow_expand.png) no-repeat right center;}
.box_expandable.expanded .box_header h3 {background:url(../img/motorsport/arrow_collapse.png) no-repeat right center;}
.box_expandable.collapsed .box_container {display:none;}
.box_expandable.expanded .box_container {display:block;}
.box_expandable .box_header {border-bottom:1px solid #E0E3E9;}
.box_expandable .box_header a {background:url(../img/motorsport/bg_title.jpg) repeat-x; height:22px; display:block; text-decoration:none; padding:10px 15px;}
.box_expandable .box_header h3 {font-family: 'Eurostile-Bold'; font-size:20px; color:#333333; text-transform:uppercase; line-height:22px; text-shadow: 1px 1px #FFFFFF}
.box_expandable .tabs {background:#F0F1F4 url(../img/motorsport/bg_tabs.jpg) repeat-x; overflow:hidden; padding:10px 5px 0px;}
.box_expandable .tabs li {float:left; font-size:11px;}
.box_expandable .tabs li a {display:block; padding:10px;}
.box_expandable .tabs li.selected a {background:#FFFFFF; color:#000000; cursor:default; text-decoration:none;}
.box_expandable .tab_content {background:#FFFFFF;}
.box_expandable .clasament {padding:10px; font-size:12px;}
.box_expandable .clasament table {border-collapse:collapse;}
.box_expandable .clasament table td {padding:4px 5px; font-size:12px;}


.calendar_tracks {padding:5px 0px;}
.calendar_tracks .track {overflow:hidden; padding:5px 10px;}
.calendar_tracks .track_flag {float:left; width:22px;}
.calendar_tracks .track_flag img {display:block;}
.calendar_tracks .track_date {float:left; width:80px; padding:0px 10px;}
.calendar_tracks .track_name {float:left; width:178px;}



.btn_more_news {font-weight:bold; font-size:14px; border:1px solid #F2F2F4;}
.btn_more_news a {display:block; padding:10px; text-align:center; border:1px solid #FFFFFF; background:#E5E6EB url(../img/motorsport/btn_more_news.jpg) repeat-x; text-decoration:none;}

.box_blog {background:url("../img/motorsport/bg_box_blog.jpg") no-repeat scroll 0 bottom white; width:205px; margin-bottom:10px; padding:10px 100px 10px 15px;}
.box_blog h3 {font-family: 'Eurostile-Bold'; font-size:20px; color:#333333; line-height:22px; text-shadow: 1px 1px #FFFFFF; margin-bottom:5px;}
.box_blog .post_title {font-size:14px; font-weight:bold; margin-bottom:5px;}
.box_blog .post_text {margin-bottom:5px;}
.box_blog .post_author {font-size:11px; color:#6C7993;}

.top_news_track {background:#F0F1F4 url(../img/motorsport/bg_top_news_track.jpg) repeat-x top left; overflow:hidden; padding:15px;}
.top_news_track_image {float:left; margin:0px 15px 0px 0px;}
.top_news_track_image img {display:block;}
.top_news_track_title {font-size:22px; font-weight:bold; line-height:24px; margin-bottom:10px;}
.top_news_track_title span {color:#6C7992;}
.top_news_track_title a {color:#000000;}
.top_news_track_date {color:#6C7993; margin-bottom:10px;}
.top_news_track_text {font-size:14px;}

.next_track {padding:20px 12px;}
.next_track_header {margin-bottom:15px; overflow:hidden;}
.next_track_image {float:left; margin-right:10px;}
.next_track_title {font-size:14px; font-weight:bold; margin-bottom:3px; line-height:14px;}
.next_track_date {font-size:11px;}
.next_track_event {margin-bottom:15px;}
.next_track_event_day {color:#6C7993; font-size:11px; text-transform:uppercase;}


@media only screen and (max-width: 600px) {
  #left { width:100%; float:none; }
  .section_header {background:none;border-bottom:0px;}
  .section_header .btn_rss {display: none;}
  .top_news_item_motorsport {width: 100%; margin-bottom:20px;}
  .news_item_motorsport_image {float:none;}
  .top_news_item_motorsport_image img {width: 100vw;height: auto;margin-left: -20px;}
  .news_item_motorsport_image img {display: block;width: 100vw;height: auto;margin-left: -20px;}
  .news_item_motorsport {overflow:visible;}
  .top_news_motorsport {overflow:visible;}
  .news_item_motorsport:first-child {overflow:visible;}
  .news_item_motorsport h3, .top_news_item_motorsport h2 {font-family: Raleway, sans-serif;font-size: 26px;line-height: 1.15;text-align: center;font-weight: 600;margin-bottom: 20px;margin-top: -78px;padding: 10px;background: #fff;display: inline-block;}
  
  body {font-family: Raleway, sans-serif;font-size: 16px;line-height: 1.5;}
  .section_content {padding: 20px;}
  
}